# CyberSource.Tmsv2customersEmbeddedDefaultPaymentInstrumentLinks

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**self** | [**Tmsv2customersEmbeddedDefaultPaymentInstrumentLinksSelf**](Tmsv2customersEmbeddedDefaultPaymentInstrumentLinksSelf.md) |  | [optional] 
**customer** | [**Tmsv2customersLinksSelf**](Tmsv2customersLinksSelf.md) |  | [optional] 


